.pntToolTipDiv, .pntTooltipError {
	border: 1px solid #2F5282;
	position: absolute;	
	width: 240px;	
	z-index:11;
	box-shadow: 5px 5px 5px #ccc;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;	
	-webkit-box-shadow: 5px 5px 5px #ccc;
	-webkit-border-radius-topleft: 5px;	
	-webkit-border-radius-topright: 5px;	
	background-color: #2F5282;
	text-align: left;
}
.pntToolTipDivContent,  .pntToolTipDivCaption{
	padding: 5px;	
}
.pntToolTipDivCaption {
	padding-top: 2px;
	padding-bottom: 0px;
	font-weight: bold;
	background-color: #2F5282;
	color: white;			
}
.pntToolTipDivContent {
	background-color: white;
	
}